Page MenuHomePhabricator

Add an additional option on link previews to "Open in new tab"
Closed, ResolvedPublic1 Story Points

Description

subtask from Article queue work:

Remove option from overflow and put in main screen instead

Event Timeline

RHo created this task.Jun 20 2018, 4:57 PM
Vvjjkkii renamed this task from Add an additional option on link previews to "Open in new tab" to ikaaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed the point value for this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Sharvaniharan renamed this task from ikaaaaaaaa to Add an additional option on link previews to "Open in new tab".Jul 1 2018, 5:35 AM
Sharvaniharan set the point value for this task to 1.
Sharvaniharan updated the task description. (Show Details)
Sharvaniharan added a subscriber: Aklapper.
CommunityTechBot lowered the priority of this task from High to Normal.Jul 5 2018, 7:03 PM

Change 445041 had a related patch set uploaded (by Cooltey; owner: Cooltey):
[apps/android/wikipedia@prototype_floating_queue] Add an additional option on link previews to "Open in new tab"

https://gerrit.wikimedia.org/r/445041

Change 445041 abandoned by Cooltey:
Add an additional option on link previews to "Open in new tab"

Reason:
Move to master branch

https://gerrit.wikimedia.org/r/445041

Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 13 2018, 10:50 PM
Dbrant closed this task as Resolved.Nov 1 2018, 5:19 PM